



mdb_copy -V
IF %ERRORLEVEL% NEQ 0 exit /B 1
mdb_dump -V
IF %ERRORLEVEL% NEQ 0 exit /B 1
mdb_load -V
IF %ERRORLEVEL% NEQ 0 exit /B 1
mdb_stat -V
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\lmdb.h    exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%\\midl.h    exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_LIB%\\lmdb.lib  exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_BIN%\\lmdb.dll  exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
